Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 05:50:41 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I received a wrong item.
When I wrote a complaint you just keep telling me to return the wrong item and get a refund. The thing is I needed the item I ordered and paid . That’s why I paid it because I need that item. 
Now, your customer service told me to just purchase the item again which is I will be glad to do , but I can longer find the item in your web site.

Why do I need do get all the trouble and hassle when it’s your mistake https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2090896